GRUPO 11 - Feature #5171

Documentacion
10/17/2025 09:23 PM - Juan-Daniel Castillo

Status: Resolved Start date: 09/26/2025
Priority: High Due date: 10/17/2025
Assignee: Juan-Daniel Castillo % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 5173: Informe inicial

Resolved

History

#1 - 10/17/2025 09:24 PM - Juan-Daniel Castillo

- Start date changed from 10/03/2025 to 09/26/2025

#2 - 10/17/2025 09:31 PM - Juan-Daniel Castillo
- Estimated time deleted (10.00)

#3 - 10/17/2025 10:40 PM - Juan-Daniel Castillo

- Status changed from New to Resolved

10/21/2025
